body
{
	background: #ECECEC;
	background-image:url(http://fgames.xsrv.jp/sin/bg-new.gif); 
	background-position: center; 
	background-repeat: repeat-y; 
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}



a:link{ color: #1E5F9E; font-family: Arial; font-size: 12px; font-weight: bold; text-decoration: underline; }
a:visited{ color: #1E5F9E; font-family: Arial; font-size: 12px; font-weight: bold; text-decoration: underline; }
a:hover{	color: #000000; font-family: Arial; font-size: 12px; font-weight: bold; text-decoration: underline; }


.ModuleTitle {	color: #333333; font-family: Verdana; font-weight: bold;	font-size: 14px; }



#side {
  float: left;
  width: 150px;
  padding: 0px 0px;
}